import React from "react";
interface Props {
    onFinished(reset?: boolean): void;
}
export default class SeshatResetDialog extends React.PureComponent<Props> {
    render(): React.ReactNode;
}
export {};
